

    .img-right-sm {
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
        height: auto;
        display: block;
    }

h5.card-title {
    font-size: .93rem;
}

.nav-item .dropdown-toggle::after {
    display: none!important;
}

ul.dropdown-menu.show {
    background-color: rgba(58, 86, 132, .9);
}

.dropdown-menu a {
    color: #fff;
}

    .toplinks-mobile .top-menu li a {color:#777575;}
.home .toplinks-mobile .top-menu li a {color:#777575;}

.toplinks-mobile .top-menu li a:hover {color:#ccc;text-decoration: none;}
.home .toplinks-mobile .top-menu li a:hover {color:#000000;text-decoration: none;}

.toplinks-mobile ul.top-menu {
  list-style-type: none;
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 0px;
}
.toplinks-mobile .top-menu li {
  width: auto;
  display:inline;
  padding:5px 10px;
  font-size:.8em;
  text-align: center;
}

.toplinks-mobile .top-menu li, .toplinks-mobile .top-menu button {
  font-size: 15px;
  text-decoration: none;
}

.toplinks-mobile .top-menu button {
  width: unset;
  margin-left: auto;
  margin-right: auto;
  color: #777575;
  font-weight: bold;
}

.toplinks-mobile {
  height: auto;
    
    background-color: #f2f2f2;
    display: flex
;
    justify-content: space-around;
    text-transform: uppercase;
}

.toplinks-mobile .glyphicon {
    font-size: 1.1em;
    margin-right: 2px;
}

.toplinks-mobile .collapse {
     position: relative;
    left: 10%;
    width: 80%;
    padding: 10px;
    background-color: #e1e1e1;
    border-radius: 10px;
}

.toplinks-image {
  position: relative;
  
  width: 24px;
  height: 24px;
  top: 0px;
}

.underline-none {
    text-decoration: none;
}




    i {
        font-style: italic!important;
    }
  	nav.navbar {
  		position: sticky;
  		top: 0;
  		z-index: 9999999999;
  	}

    .right-image-content {
        max-width: 50%;
        margin-left: auto;
        margin-right: auto;
        
        padding-top: 24px;
    }

    .right-image-content img {
        border: 1px solid #f2f2f2;
    }


  	body {
  		font-family: Manrope;
  	}

    a {
        color: #3a5684
    }

    a.hp-news-link {
    text-decoration: none;
    text-align: left;
}

a.hp-news-link:hover {
    color: #000;
}

    .entry-content {
        font-size: 1.2rem;
    line-height: 2rem;
    }

    .entry-content .specific-expertise ul {
        font-size: 1.2rem;
    border-top: 2px solid #3a5684;
    padding-top: 1rem;
    list-style-type:square;
    }

    .specific-expertise h3 {
        color: #3a5684;
    }

  	:target { scroll-margin-top: 115px; }

  	.card-shadow {
  		box-shadow: -1px 2px 14px 0px rgba(0,0,0,0.40);
-webkit-box-shadow: -1px 2px 14px 0px rgba(0,0,0,0.40);
-moz-box-shadow: -1px 2px 14px 0px rgba(0,0,0,0.40);
border-radius: 2rem;
  	}

  	.hero {
  		min-height: 600px;
  		height: 40vh;
  		

  	}


  	.carousel-item.active.dk-grey {
    width: 70%;
    /* margin-left: auto; */
    /* margin-right: auto; */
    left: 15%;
}
    
    .blue {
        color: #3a5684;
    }

  	h1 {
  		font-family: "Host Grotesk", sans-serif;
  	}

  	.hero-text {
  		font-size: 1.4rem;
  	}

  	.hero-text h1 {
  		font-size: 4rem;
  		color: #3a5684;
  	}

  	.btn.btn-primary {
    background-color: #3a5684;
    border: none;
    padding: 1rem 2rem;
    border-radius: 2rem;
}

.btn.btn-outline-primary {
    border-radius: 2rem;
    border-color: #3a5684;
    color: #3a5684 ;
        padding: .4rem 1.3rem;
}

.btn.btn-outline-primary:hover {
    background-color: #3a5684;
    border-color: #3a5684;
    color: #fff ;
}

.hp-expertise-list-item::before {
   content:"" ;
   background-image: url('/assets/images/right-arrow.png'); /* Replace with the actual path to your image */
  /* Optional: Add styling to control the image appearance */
  display: inline-block; /* or block, depending on desired layout */
  margin-right: 10px; /* Add some space between the image and the div content */
  width: 20px; /* Set desired width */
  height: 20px; /* Set desired height */
  background-size: cover; /* Adjust if using background-image instead of content: url() */
}

.hp-expertise-list li, .hp-expertise-list-item {
    padding: 15px 10px;
    background-color: #ffffff50;
    margin-bottom: 10px;
    border-radius: 10px;
    font-size: 1.2rem;
}

.hp-expertise-list a, .hp-expertise-list-item a, .hp-extertise-item-link {
    color: #212529;
    text-decoration: none;
}

.hp-expertise-list-item:hover {
    background-color: rgba(255, 255, 255, .9);
}

.hp-expertise-list a:hover, .hp-expertise-list-item a:hover {
    color: #3A5684;
}

.entry-content ul {
    list-style: initial;
}

 	.gform_button.button {
    background-color: #3a5684!important;
    border: none;
    padding: 1rem 2rem;
    border-radius: 2rem!important;
}

  	.btn.btn-primary:hover, {
    background-color:#31415b;
    
}

  	.gform_button.button:hover {
    background-color:#31415b!important;
    
}

  	.hero-name {
  		font-size: 1rem;
  		color: #26252d;
  	}

  	.hero-bg {
  	background: rgb(9,14,29);
        background: linear-gradient(352deg, rgb(255 255 255) 0%, rgb(102 135 174) 100%);

}

	.testimonial-bg {
		  background: linear-gradient(352deg, rgb(255 255 255) 0%, rgb(209 224 241) 100%);
	}

	.expertise-bg {
    background: linear-gradient(352deg, rgb(243 243 243) 0%, rgb(175 201 229) 100%);
}

	
	.linkedin-icon {
		width: 20px;
		height: auto;
	}

	.linkedin-icon-sm {
		width: 15px;
		height: auto;
	}

	.white {
		color: #fff;
	}

	.dk-grey {
		color: #494f5c;
	}

	.signature {
		width: 300px;
	}

	.headshot {
		    filter: drop-shadow(4px 4px 100px #fff);
	}

	a.navbar-brand {
    font-size: 1.5rem;
    font-weight: 700;
    color: #3a5684;
}

a.nav-link {
    font-size: 1.3rem;
    margin: .4rem 1.2rem;
}

@media (min-width: 1200px) {
	a.nav-link {
    font-size: 1.3rem;
    margin: .4rem 1.5rem;
}
}

	.photo1-bg {
		background-image: url(/assets/images/legionella-bg.jpg);
		background-size: cover;
		min-height: 400px;
	}

	.large-spacing {
		padding:  5rem;
	}

	.about-text {
    font-size: 1.3rem;
    line-height: 2.2rem;
}

.vert-center {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
}

.about-photo-inner {
	 background: linear-gradient(352deg, rgba(255,255,255,.4) 0%, rgba(102,135,174,.4) 100%);
}

.about-logo {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	 filter: drop-shadow(4px 4px 100px #fff);
}

.section-padding {
	padding-top: 6rem;
	padding-bottom: 6rem;
}

.section-padding2 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

ul.hp-expertise-list {
    column-count: 2;
    font-weight: bold;
}

.testimonial {
    font-size: 1.1rem;
    font-style: italic;
    line-height: 1.8rem;
    color: #50587d;
}

.testimonial-name {
	color: #50587d;
}

.footer {
    font-size: 1.2rem;
}

.footer a {
	margin-left: 1rem;
	margin-right: 1rem;
	color: #494f5c;
	text-decoration: none;
    font-weight: 600;
    margin-left: 0px;
}

.testimonial-title {
	font-size: 3.3rem;
}

.white-hr {
    background-color: #fff;
    height: 2px;
    border: 3px solid #fff;
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 600px) {
	.hero-text h1 {
  		font-size: 2.7rem;
  		
  	}

        a.navbar-brand {
    font-size: 1.0rem;
    font-weight: 700;
    color: #3a5684;
}

  	.about-text {
    font-size: 1.1rem;
    line-height: 1.9rem;
}

.inside-main-title {
 font-size: 1.8rem!important;   
}


}

@media (max-width: 991px) {
	.mobile-nav-icon {
		margin-left: 1.2rem;
		padding-top: 1rem;
	}

    .hero-text h1 {
    font-size: 2.5rem;
   
}

    .headshot {
    max-width: 50vw;
    margin-left: auto;
    margin-right: auto;
}

	.mobile-nav-divider {
		border-top: 1px solid #ccc;
	}
}

@media (min-width: 768px) {
      .img-right {
        float: right;
       display: inline-block;
    }

      .img-right-sm {
        max-width: 300px;
        margin-left: 10px;
        margin-right: 0px;
    }

}


@media (min-width: 992px) {
	ul.hp-expertise-list {
    column-count: 4; 
}


 .right-image-content {
        max-width: 25%;
        margin-left: 20px;
        margin-right: 0px;
        float: right;
    }

}